"""add language to posts

Revision ID: 3258b42e291e
Revises: cb62f8e0ee61
Create Date: 2019-09-21 06:35:12.605026

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '3258b42e291e'
down_revision = 'cb62f8e0ee61'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('posts', sa.Column('language', sa.String(length=5), nullable=True))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('posts', 'language')
    # ### end Alembic commands ###
